System.Security 2.0.0.0 4.0.0.0 System.Object System.Collections.ICollection To be added.

Contains a set of objects.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class, adding a specified to the collection.

  A object that is added to the collection.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added.

  Adds the specified object to the collection.

  true if the method returns the zero-based index of the added item; otherwise, false.

  The object to add to the collection.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added.

  Adds the specified object to the collection.

  true if the method returns the zero-based index of the added item; otherwise, false.

  The object to add to the collection.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Copies the collection to an array of objects.

  An array of objects that the collection is copied to. The zero-based index in to which the collection is to be copied.
- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the number of items in the collection.

- Method
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.CryptographicAttributeObjectEnumerator To be added.

  Gets a object for the collection.

  true if the method returns a object that can be used to enumerate the collection; otherwise, false.

- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added.

  This property always returns false, which means that the collection is not thread safe.

  Gets a value that indicates whether access to the collection is synchronized, or thread safe.

- Property
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.CryptographicAttributeObject `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added.

  Removes the specified object from the collection.

  The object to remove from the collection.
- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added.

  Gets an object used to synchronize access to the collection.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Copies the elements of this collection to an array, starting at a particular index.

  The one-dimensional array that is the destination of the elements copied from this . The array must have zero-based indexing. The zero-based index in at which copying begins.
- Method
  2.0.0.0
  4.0.0.0
  System.Collections.IEnumerator To be added.

  Returns an enumerator that iterates through the collection.

  An object that can be used to iterate through the collection.